@charset "utf-8";

.icon-pdf {
    width: 10px;
    height: 12px;
    margin-bottom: 2px;
    margin-right:5px;
    background-position: -360px -220px;
}
#guide-news .heading {
    margin-bottom:20px;
}

#guidepg #guide-news ul {
  border-radius: 10px;
  border:1px solid #ccc;
  background-color:#fffffa;
  padding:1% 4%;
  width:80%;
  margin:0 auto;
  font-size:1.1em;
}
#guidepg #guide-news li {
  border-bottom:1px dashed #ddd;
}
.addtgl {
  margin-bottom:10px;
}
#guidepg #contents .content-tabs {
        border-top: none;
        background-color:#fefefe;
}
#guidepg #contents .content-tabs .tabs .anchor {
	border:1px solid #ddd;
	padding: 0;
}


#guidepg .anchor a{
	padding:4px 9px;
}

#guidepg .attention {
    background-color:#FF6600;
}

#guidepg .attention a:hover { 
    background-color:#FFF0E6 !important;
    color:#FF6600;
}

#guidepg .attention a{
    color:#FFFFFF;
    font-weight: bold;
}

#guidepg .heading {
        padding:8px 0;
}
#guidepg .list-style-link {
    margin-left:10px;
}
#guidepg a {
	font-size:117%;
}
#guidepg .list-file li ~ li {
    margin-top: 3px;
}
#guidepg .list-file li {
  border-bottom:1px dashed #ddd;
}
#guidepg #guide-news .heading h2{
    margin:0;
}
#guidepg dt h3 {
    margin:1em 0 0 0;
    color:#820;
}
#guidepg dt p {
    padding: 0;
    margin: 0 0 0 1em;
}
#guidepg dd {
   margin: 0 0 0 1em;
   border-bottom: 1px dashed #ddd;
}
#guidepg dd a {
    color: #103386;
}
#guidepg .tgl {
    border:1px solid #ccc !important;
    background-color: #f9f9f9;
    text-align:center;
    color:#103386;
    cursor: pointer;
}
#guidepg .gblocks {
    width:472px;
    float:left;
    padding-left:8px;
    padding-right:8px;
}
.warn {
    background-color: #CCC;
}

/*-----Movie----*/
.mov-thumbs {
    
    display : flex;
    width : 95%;
    padding : 0 10px 0 30px;
    -webkit-justify-content : space-between;
    justify-content : space-around;
    -webkit-align-content : flex-start;
    align-content : center;
    flex-wrap : wrap;
}

.mov-thumbs a {
    display: block;
    width: 220px;
    text-align: center;
    margin: 10px;
    box-shadow: 1px 1px 7px 2px rgba(0,0,0,0.6);
    padding: 10px;
}
.mov-thumbs a:hover {
    box-shadow: 1px 1px 7px 4px rgba(0,0,0,0.6);
    
}

.preparation:before {
    display: table-cell;
    z-index: 100;
    content: "総合版は準備中です";
    color: #FFFFFF;
    text-shadow: 0 0 2px #000000,
		 0 0 4px #000000,
		 0 0 5px #000000;
    text-align:center;
    vertical-align:middle;
    font-size:30px;
    position: absolute;
    top:   0;
    left:  0;
    right: 0;
    bottom:0;
    background: rgba(0,0,0,0.40);
    margin: 10px 0;
    padding-top: 80px;
}

.thumb_playbutton span {
    margin : 0px 0 0 0 ;
}

.mov-thumbs img{
    margin : 0 auto;
    width: 220px;
    z-index: 0;
}


/*.mov-thumbs span {
.thumb_playbutton {
    background: url('/images/play80.png');
    z-index: 100;
    display: float;
}
*/

/*Play button*/
/*.iconplaybutton {*/
.thumb_playbutton { 
    display: block;
    content:"";
    position: absolute;
    border-radius: 50%;        /* CSS3草案 */ 
    -webkit-border-radius: 50%;    /* Safari,Google Chrome用 */ 
    -moz-border-radius: 50%;   /* Firefox用 */ 
    background: #8F8F8F;
    width: 80px;
    height: 80px;
    margin: 20px 70px;
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

/*:first-child+html .mov-thumbs span {*/
.mov-thumbs span {
    *background: url('/images/play80.png');
    *z-index: 100;
    *display: float;

}

.thumb_playbutton:active {
    margin: 22px 72px;
}


.thumb_playbutton:after {
    content: "";
}
 
.thumb_playbutton:after { 
    display: block;
    position: absolute;
    border: 23px solid transparent;
    border-left: 31px solid #FFF;
    left: 25px;
    margin: 15px 5px;
}
/*---MovieEnd---*/
.sp-only{
    display: none;
}


/*--FOR SMARTPHONE--*/
 @media screen and (max-width: 767px) {
.site-logo{
   width: 70px !important;
   height: initial;
   padding: 6px 10px 5px 0 !important;
   margin: 0 10px 0 0 !important;
}

#header .container{
   padding: 0 15px;
}

#header-top{
   padding: 5px 0 !important;
}

#header-top h1{
   line-height: initial;
   margin: 5px;
}

#guidepg #guide-news ul {
   width:92%;
   margin:0;
   border:none;
   font-size:1em; 
}
#guidepg .gblocks {
    float: none;
        width: 100%;
        padding: 0;
}
#guidepg dt p,#guidepg dd {
    padding: 0;
    margin: 0;
}
#guidepg dd a {
    font-size:0.9em;
}

/*---Content-tabs--for Smartphone--*/
.content-tabs {
    display: initial !important; 
}

.anchor {
    display: none;
}


.sp-tab {
    display: initial !important;
}


/*---Content-tabs--for-SP-END---*/

/*-----MOVIE----*/
/*--For SmartPhone---*/
.mov-thumbs {
    display : flex;
    width : 97%;
    padding : 0 5px 0 5px;
    -webkit-justify-content : space-between;
    justify-content : space-around;
    -webkit-align-content : flex-start;
    align-content : center;
    flex-wrap : wrap;
}

/*--MOVIE-END---*/

}
